package http_model

type GetRecruitTimeRequest struct {
	ProjectId string `json:"project_id"`
}

type GetRecruitTimeResponse struct {
	RecruitTime string `json:"recruit_time"`
}

func NewGetRecruitTimeRequest() *GetRecruitTimeRequest {
	return new(GetRecruitTimeRequest)
}

func NewGetRecruitTimeResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetRecruitTimeResponse)
	return resp
}
